spec:
- xcb-util-keysyms:
    version: 0.4.0
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: iem2736bvc34va4x63hnye3ogdpqzqut5zng5joe6bb4tix4h7da====
    dependencies:
      libxcb:
        hash: 7idasmdyx7tb2zbnnxhjcziduahyf7aw
        type:
        - build
        - link
      pkgconf:
        hash: h7usxhn7ztw42z4i4ebeimooeuwtalsn
        type:
        - build
      xproto:
        hash: ani5juhp2aqexf4trwrbs6wtpg3mhuxa
        type:
        - build
        - link
    hash: epmx4hib2zow4ucizkfmwa2a4t2cqrk2
    full_hash: 5k65n3qji4ucoj5kcja6kghe3v6azhk2
- libxcb:
    version: '1.14'
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: p4uqrb5ze4wnqbmldgccvyijr6f77z3bvl67xqoulljezli5a7xq====
    dependencies:
      libpthread-stubs:
        hash: g4brgxxnkyh2kbzeclihnqm3kmf3vrnp
        type:
        - build
        - link
      libxau:
        hash: 64wpo6p5l4t37woz4hcerkbh2juhguqz
        type:
        - build
        - link
      libxdmcp:
        hash: snf42tom7vk4xlzxp3z5gql4ds7qetsb
        type:
        - build
        - link
      pkgconf:
        hash: h7usxhn7ztw42z4i4ebeimooeuwtalsn
        type:
        - build
      util-macros:
        hash: uab4uzp3bukkiqx2x7cvudrmj6cb57a2
        type:
        - build
      xcb-proto:
        hash: syiqodiev35wggizsmx6dre7vyreunka
        type:
        - build
        - link
    hash: egnpkfrj6htxju6quo6h5wyiw6xjgyou
    full_hash: 7idasmdyx7tb2zbnnxhjcziduahyf7aw
- libpthread-stubs:
    version: '0.4'
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: nxf76tu3pw3dffdjxcimpd7c56g6f4pnqiiuimyqhrsfu7zw3qpq====
    hash: 6nejtpb4ddmxi4oqgaymtjykluvgrum6
    full_hash: g4brgxxnkyh2kbzeclihnqm3kmf3vrnp
- libxau:
    version: 1.0.8
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 6b5xjtozy3s33jcdwr5uvqgmyfcgwf2fcxksmp75nikqvtz25dlq====
    dependencies:
      pkgconf:
        hash: h7usxhn7ztw42z4i4ebeimooeuwtalsn
        type:
        - build
      util-macros:
        hash: uab4uzp3bukkiqx2x7cvudrmj6cb57a2
        type:
        - build
      xproto:
        hash: ani5juhp2aqexf4trwrbs6wtpg3mhuxa
        type:
        - build
        - link
    hash: 3wxhlajjgth5jx767pseepbx323lbo6i
    full_hash: 64wpo6p5l4t37woz4hcerkbh2juhguqz
- pkgconf:
    version: 1.7.4
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qfn724ykl4qehjlvuqnlkko7y5iayxglkx7okhfa5r4ydhtezjiq====
    hash: lksdkh5njfeuwp5odpnd3g444sxtw65i
    full_hash: h7usxhn7ztw42z4i4ebeimooeuwtalsn
- util-macros:
    version: 1.19.3
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ookum5d6bgqtqdaydsfhp6hbseqd7xglu7wefncmjybkfmswk4pq====
    hash: ylidzbiwugp2zcnmakszg5rjaetslc7t
    full_hash: uab4uzp3bukkiqx2x7cvudrmj6cb57a2
- xproto:
    version: 7.0.31
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 3ts646pcmgvivm4nngr6k43lgr3vrftruxhh26a72bqrym4p5kxa====
    dependencies:
      pkgconf:
        hash: h7usxhn7ztw42z4i4ebeimooeuwtalsn
        type:
        - build
      util-macros:
        hash: uab4uzp3bukkiqx2x7cvudrmj6cb57a2
        type:
        - build
    hash: whuc5zglp5yuuutvyk37endfvzpmdqrw
    full_hash: ani5juhp2aqexf4trwrbs6wtpg3mhuxa
- libxdmcp:
    version: 1.1.2
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: wvrrnbqg4l25uwl5t3veexhb5ypr7soukzxzwgh3na5hgtigktoa====
    dependencies:
      libbsd:
        hash: w6sdkhlygvppvhjudmfdovaslexyjelx
        type:
        - build
        - link
      pkgconf:
        hash: h7usxhn7ztw42z4i4ebeimooeuwtalsn
        type:
        - build
      util-macros:
        hash: uab4uzp3bukkiqx2x7cvudrmj6cb57a2
        type:
        - build
      xproto:
        hash: ani5juhp2aqexf4trwrbs6wtpg3mhuxa
        type:
        - build
        - link
    hash: rgg7xjqifyitamsojhofnybcnmwmxwcr
    full_hash: snf42tom7vk4xlzxp3z5gql4ds7qetsb
- libbsd:
    version: 0.11.3
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: juppgs5kw3bbrdpu2utyqojkfxpv2zkr5a4npjvtodprnjkc22eq====
    dependencies:
      libmd:
        hash: fujznr5fyvwslxspkdw2wrlv5cryepto
        type:
        - build
        - link
    hash: 6zivdaml3pxyvkf7a5npqdhj7jr5gvll
    full_hash: w6sdkhlygvppvhjudmfdovaslexyjelx
- libmd:
    version: 1.0.3
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: rmn2acdcshuqdtfimtit4rz74xqo5dmtof6twclbzbaf6taf4yua====
    hash: jbh4lbggrfzy4p6mfaxeiemlgdtjw2gt
    full_hash: fujznr5fyvwslxspkdw2wrlv5cryepto
- xcb-proto:
    version: 1.14.1
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ghc7vekik6ccol2vtjmzgmklj6abfb3fgzl2eqafkw5nafb5lufa====
    hash: hxryn2zr26l5iclqkvfhowg7uobjewjp
    full_hash: syiqodiev35wggizsmx6dre7vyreunka
binary_cache_checksum:
  hash_algorithm: sha256
  hash: dc0e3e26faf63baf8ccb2dd98cda7a3390e94abc151133148f147d8532c9e3ee
buildinfo:
  relative_prefix: linux-ubuntu18.04-x86_64/gcc-7.5.0/xcb-util-keysyms-0.4.0-epmx4hib2zow4ucizkfmwa2a4t2cqrk2
  relative_rpaths: false
